package org.maachang.comet.httpd.engine.session ;

import java.io.Serializable;

class SerializableJavascript implements Serializable {
    private static final long serialVersionUID = 3008031491578656058L;
    public SerializableJavascript( String json ) {
        this.json = json ;
    }
    private String json = null ;
    public void setJson( String json ) {
        this.json = json ;
    }
    public String getJson() {
        return json ;
    }
}
